/* Ottenere dall'utente un valore intero compreso tra -5 e +5 */

#include <stdio.h>


int main(){
	int num;
	do {
		printf("Inserire un valore intero tra -5 e +5: ");
		scanf("%d", &num);
	} while(num<-5 || num>5);
	printf("Numero inserito: %d\n", num);
	return 0;
}
